package com.muyu.breakdown.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.muyu.breakdown.domain.SysCarFaultLog;
import com.muyu.breakdown.domain.SysCarFaultMessage;
import com.muyu.breakdown.domain.SysCarFaultLog;

import java.util.List;

/**
 * @ClassDescription:
 * @JdkVersion: 1.8
 * @Author: YZL
 * @Created: 2024/9/22 21:07
 */
public interface SysCarFaultLogService extends IService<SysCarFaultLog> {

    List<SysCarFaultLog>selectSysCarFaultLogList(SysCarFaultLog sysCarFaultLog);

    List<SysCarFaultLog> listStatusIgnore(SysCarFaultLog sysCarFaultLog);
    List<SysCarFaultLog>listStatusProcess(SysCarFaultLog sysCarFaultLog);

    List<SysCarFaultLog>listStatusSolve(SysCarFaultLog sysCarFaultLog);
}
